* {
    box-sizing: border-box;
}
@font-face {
    font-family: teletext;
    src: url('./EuropeanTeletext.ttf');
}
body {
    font-family: teletext;
    color: white;
    margin: 0;
    padding: 0;
    background-color: black;
    height: 100vh;
}
.main {
    background-color: black;
    width: 768px;
    padding: 40px;
    height: 576px;
    margin: 0 auto;
    letter-spacing: 1px;
}
.header, .line, .footer {
    max-width: 43.5ch;
    height: 18px;
    margin: 0;
    padding: 0;
    margin: 0 auto;
}
.double {
    margin: 10px auto;
    transform: scale(1,2);
}
.connect-letters {
    letter-spacing: -3px;
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  49.99% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  99.99% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.blink {
    animation: blink 1s infinite;
}
@media (max-width: 768px) {
    .main { 
      width: 522px;
      padding: 0;
    }
}